CRAN Package Check Results for Package ragt2ridges

Last updated on 2019-11-14 00:53:10 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.3.2 81.28 160.23 241.51 OK
r-devel-linux-x86_64-debian-gcc 0.3.2 60.35 119.51 179.86 OK
r-devel-linux-x86_64-fedora-clang 0.3.2 304.59 NOTE
r-devel-linux-x86_64-fedora-gcc 0.3.2 296.82 OK
r-devel-windows-ix86+x86_64 0.3.2 177.00 242.00 419.00 OK
r-patched-linux-x86_64 0.3.2 59.93 150.98 210.91 OK
r-patched-solaris-x86 0.3.2 334.40 OK
r-release-linux-x86_64 0.3.2 61.56 151.70 213.26 OK
r-release-windows-ix86+x86_64 0.3.2 174.00 262.00 436.00 OK
r-release-osx-x86_64 0.3.2 NOTE
r-oldrel-windows-ix86+x86_64 0.3.2 117.00 336.00 453.00 OK
r-oldrel-osx-x86_64 0.3.2 NOTE

Check Details

Version: 0.3.2
Check: installed package size
Result: NOTE
     installed size is 9.2Mb
     sub-directories of 1Mb or more:
     libs 8.6Mb
Flavors: r-devel-linux-x86_64-fedora-clang, r-release-osx-x86_64, r-oldrel-osx-x86_64

Version: 0.3.2
Check: package dependencies
Result: NOTE
    Package suggested but not available for checking: ‘CGHbase’
Flavor: r-oldrel-osx-x86_64

Version: 0.3.2
Check: Rd cross-references
Result: NOTE
    Package unavailable to check Rd xrefs: ‘CGHbase’
Flavor: r-oldrel-osx-x86_64

Version: 0.3.2
Check: data for non-ASCII characters
Result: NOTE
     Error in .requirePackage(package) :
     unable to find required package 'CGHbase'
     Calls: <Anonymous> ... .extendsForS3 -> extends -> getClassDef -> .requirePackage
     Execution halted
Flavor: r-oldrel-osx-x86_64